body {
    background-image:url('/assets/images/bg/bg-yacht.png');
    background-repeat:repeat;
}
p {
    margin: 0 0 20px;
}
a {
    text-decoration: none !important;
}
.navbar {
    background-image:url('/assets/images/bg/bg-yacht.png');
    background-repeat:repeat;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
}
.jumbotron {
    background-color: transparent;
    padding: 60px 0 0 0;
    margin-bottom: 0 !important;
}
.footer {margin-top: 10px;padding: 15px 15px 7px 15px; background: #627A84; color: #fff; font-family: 'Ubuntu', sans-serif; border-top: solid #ddd 1px; font-weight: 500;}
.event {
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 30px;
}
.event + .event {
    padding-top: 30px;
}
.event .date {
    margin-bottom: 7px;
    color: #2a6496;
}
.navbar-brand>img {margin-top: -15px;}
.title_long {margin-bottom: 15px !important;}
@media only screen and (min-width: 768px) {
  .navbar-brand-menu-icon {margin-top: 10px; margin-left: 15px;}
  .title_short {margin-bottom: 40px !important;}
}
@media only screen and (max-width: 767px) {
  .navbar-brand-menu-icon {margin-bottom: 10px;}
  .title_short {margin-bottom: 15px !important;}
}
.gbr-full {width: 100%; z-index: 0;}
.container-single h1 {
    font-family: 'MontserratRegular' !important;
}
.container-single h3 {
    font-family: 'MontserratRegular' !important;
}
.container-single p {
    font-size: 16px !important; margin-bottom: 15px !important;
}
.container-single ol li, .container-single ul li {
    font-size: 16px !important; margin-bottom: 15px !important;
}
.container-arsip h1 {
    font-family: 'MontserratRegular' !important; margin-bottom: 30px !important;
}
.container-arsip article h3 {
    font-family: 'GothamBook' !important; margin-bottom: 20px !important; margin-top: 0 !important;
}
.container-arsip article a {
    color: #102B44;
}
.container-arsip article a:hover {
    color: #2D5F8E;
}
.container-arsip article h4 {
    font-family: 'OpenSansRegular' !important; margin-bottom: 4px !important; color: #B30000 !important;
}
.container-arsip article h5 {
    font-family: 'OpenSansRegular' !important; margin-top: 0px !important; 
}
.container-arsip article h5 p {
    font-size: 15px !important; line-height: 20px !important;
}
.container-arsip article h6 {
    margin: 0 0 5px 0 !important; font-size: 13px !important; 
}
.container-arsip article figure img {
    margin-right: 13px !important;
}
.nopadding_l {padding-left: 0 !important;}
.nopading_r {padding-right: 0 !important;}
.container-post h1 {
    font-family: 'MontserratRegular' !important; margin-bottom: 0 !important; margin-top: 0 !important; 
}
.container-post h3 {
    font-family: 'GothamBook' !important; margin-bottom: 0 !important; margin-top: 0 !important; color: #F7D779; font-weight: bold;
}
.container-post article {
    font-family: 'Open Sans', sans-serif;
}
.container-post .caption {
    font-weight: bold; margin-top: 4px !important; 
}
.container-post .caption p {
    font-weight: bold; margin-top: 4px !important; font-size: small !important;
}
.container-pages-archive h3 {font-family: 'MontserratRegular' !important;}
@media screen and (min-width: 1152px) {
    .container-post article p {font-size: 18px !important} .caption {max-width: 60%; font-size: small;}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .container-post article p {font-size: 17px !important} .caption {max-width: 70%; font-size: small;}
}
@media screen and (min-width: 480px) and (max-width: 640px) {
    .container-post article p {font-size: 16px !important} .caption {max-width: 80%;}
}
@media screen and (max-width: 479px) {
    .container-post article p {font-size: 15px !important} .caption {max-width: 85%;}
    .navbar-brand > img {max-width: 220px !important;}
}
.posisi_relatif {position: relative;}
.judul-artikel {
	position: absolute; color: #fff; background: url(/assets/images/web/bg_transparent_black.png); left: 20px; right: 10px;
}
@media only screen and (min-width: 768px) {.container-single h1 {font-size: 33px !important;} .container-pages-archive h3 {line-height: 19px !important}}
@media only screen and (min-width: 768px) {.judul-artikel {bottom: 7%; max-width: 50%;}}
@media only screen and (max-width: 767px) {.judul-artikel {bottom: 2%;max-width: 92%;}.caption {font-size: 12px !important;}.container-pages-archive h3 {line-height: 16px !important}}
@media only screen and (max-width: 767px) {.container-single h1 {font-size: 17px !important;}}
.marginbottom18 {margin-bottom: 18px !important;}.marginbottom22 {margin-bottom: 22px !important;}
.margintop12 {margin-top: 12px !important;} .margintop17 {margin-top: 17px !important;} .margintop22 {margin-top: 22px !important;}

.lines00 {
    margin-bottom: 10px !important; margin-top: 0px !important; border-top: solid 1px #ddd;
}
.banner_label01 {padding:7px 10px !important;}
.banner_label01 h3 {font-family: 'MontserratRegular' !important; margin: 0 !important; font-weight: bold;}
.konten {position: relative; margin-top: 30px !important; }
.kanan {float: right;} .kiri {float: left;}
.thumbnail-frontpage-klien {position: relative;}
.titel-thumbnail {position: absolute; bottom: 0px; right: 0px; left: 0px; padding: 6px 12px !important; background: url(/assets/images/web/bg_transparent_black.png);} .titel-thumbnail h3 {font-family: 'MontserratRegular' !important; margin: 0 !important; padding: 0 !important; line-height: 1.2em !important;} .titel-thumbnail h4 {font-family: 'GothamBook' !important; margin: 0 !important; padding: 0 !important;} a .titel-thumbnail h3, a .titel-thumbnail h4 {color: #fff !important;} a:hover .titel-thumbnail h3 {color: #efbb33 !important;} a .titel-thumbnail h6 {color: #efbb33 !important;} a:hover .titel-thumbnail h6 {color: #f0f0f0 !important;}
.thumbnail-frontpage-klien a img:hover {opacity: 0.9}
.medsos-frontpage-klien {position: fixed; bottom: 50%}